
/* Dark */
"Egb-Uh-1Ak.label" = "Koyu";

/* Import Theme… */
"ISn-Gl-ZDd.title" = "Temayı İçe Aktar";

/* Delete Preset… */
"SpG-0U-WdP.title" = "Ön Ayarı Sil…";

/* Presets */
"U12-n3-h5D.title" = "Ön Ayarlar";

/* Standard… */
"aA6-t3-g7e.title" = "Standart";

/* Light */
"eAf-ih-vzz.label" = "Açık";

/* Save as Preset */
"i1G-G9-AcT.title" = "Ön Ayar Olarak Sakla";

/* Export Theme… */
"ooL-UJ-I4s.title" = "Temayı Dışa Aktar";
